@media only screen and (min-width : 310px) and (max-device-width : 1024px){
	
	.probannerheight{
		height: 60vh!important;
		width: 100%;position: relative;
	}
	.carousel-inner2 {
		height: 60vh!important;
	}
	.mambsm{
		margin-bottom: 24px;
	}
	.banner-text{
		font-size: 12px!important; font-weight: bold!important;
	}
	.banner-but{
		text-decoration: none; color: #ffffff; font-weight: bold; font-size: 12px!important;
	}
	.banner-but:hover{
		text-decoration: none; color: #e8e8e8!important; font-weight: bold; font-size: 12px!important;
	}
	.pro-banner-hed {
		width: 90%!important;
	}
}
.banner-text{
	font-size: 18px; font-weight: bold;
}
.probannerheight{
	height: 40vh;
	width: 100%;
}

.banner-but{
	text-decoration: none; color: #ffffff; font-weight: bold;
}

.banner-but:hover{
	text-decoration: none; color: #dddddd!important; font-weight: bold;
}


.MultiCarousel {
	float: left;
	overflow: hidden;
	padding: 15px;
	width: 100%;
	position: relative;
}

.MultiCarousel .MultiCarousel-inner {
	transition: 1s ease all;
	float: left;
}

.MultiCarousel .MultiCarousel-inner .item {
	float: left;
}

.MultiCarousel .MultiCarousel-inner .item>div {
	text-align: center;
	padding: 5px;
	margin: 10px;
	background: #fffdf7;
	color: #666;
	min-height: 250px;
	box-shadow: 3px 2px 4px 0 rgb(0 0 0 / 5%) !important;
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
	position: absolute;
	border-radius: 50%;
	top: calc(50% - 20px);
	color: gray;
	width: 35px;
	height: 35px;
	font-size: 25px;
	margin: 0px -5px;
	background-color: transparent;
	border: 0px;
}

.btn-check:focus+.btn,
.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25) !important];
}

.MultiCarousel .leftLst {
	left: 0;
}

.MultiCarousel .rightLst {
	right: 0;
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
	pointer-events: none;
	background: transparent;
	color: #d0d0d0;
	cursor: no-drop;
}


.pro-banner-hed p {}

.pro-banner-hed {
	width: 65%;

	/* display: flex; */
	justify-content: flex-start;
	float: left;
	margin-left: 7%;
	margin-top: -1%;
}

.products-link {
	text-decoration: none;
	color: #45ae49;
}

.products-link:hover {
	text-decoration: none;
	color: #043732;
}

.products-subh {
	font-size: 20px;
	margin-left: 1%;
	color: #6e6e6e;
}

.view-more-pro {
	background-color: rgb(69 174 73 / 25%);
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	padding: 5px 10px;
	transition: 0.5s;
	margin-right: 2%;
}

.view-more-pro:hover {
	background-color: rgb(69 174 73 / 100%);
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
	padding: 5px 10px;
	transition: 0.5s;
	margin-right: 2%;
}
.blink_me {
	-webkit-animation: pulse 400ms infinite alternate;
	        animation: pulse 400ms infinite alternate;
			padding:5px 10px;
}
@-webkit-keyframes pulse {
	0% { background-color: #011412; }
	100% { background-color: #043732; }
}
@keyframes pulse {
	0% { background-color: #011412; }
	100% { background-color: #043732; }
}

/* .blink_me {
	animation: blinkingText 2s infinite;
	
}
@keyframes blinkingText{
	0%		{ color: #10c018;}
	25%		{ color: #ffffff;}
	50%		{ color: #ef0a1a;} 
	75%		{ color: #bf9c42;}
	100%	{ color: #043732;}
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
} */

.card-title {
	font-size: 16px;
}

.pro-card-btn {
	background-color: #043732;
	padding: 10px 15px;
	color: white;
	margin: 5px;
	text-decoration: none;
	transition: 0.5s;
}
.MultiCarousel .MultiCarousel-inner .item>div:hover .procardimg{
    transition: 0.3s; 
  transform: scale(1.5);
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.MultiCarousel .MultiCarousel-inner .item>div:hover .pro-card-btn{
	background-color: #bf9c42!important;
	color: white;
	transition: 0.5s;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.36);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.36);
}


.procardimg{
  width: 100%;
  height: 100%;
  transition: 0.3s; 
  transform: scale(1);
  overflow: hidden;
  
}
.prod-hed {
	color:#bf9c42 ;
	transition: 0.5s;
	text-align: center;
}

.prod-list-f:hover .prod-hed {
	color: #043732;
	transition: 0.5s;
	text-align: center;
  }
  .prod-list-f1:hover .prod-hed {
	color: #043732;
	transition: 0.5s;
  }

  .probanner-content{
	display: block;
	min-height: 150px;
	position: relative;
  }
  .probanner-content img {
	width: 100%;
	min-height: 200px;
	
  }

  .product-bottum-but{
	position: fixed;
    bottom: 0px;
    left: 20%; 
     right: 20%; 
    width: 60%;
    min-height: 30px;
    background-color: rgba(92,83,70,0.6);
    z-index: 10;
    display: flex;
    justify-content: center!important;
    margin: 0;
    border-top-left-radius: 20px 20px;
	border-top-right-radius: 20px 20px;
	transition: 0.5s;
	z-index: 1000;
  }
  .product-bottum-but:hover{
	background-color: rgba(92,83,70,1);
	transition: 0.5s;
  }
  .product-bottum-but ul{
	list-style: none;
	padding-top: 3px;
	margin: 0;
	margin-right: 20px;

  }
  .product-bottum-but ul li a{
	list-style: none;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff;
	font-size: 13px;
	text-decoration: none;
	transition: 0.5s;
	
  }
  .product-bottum-but ul li a:hover{
	transition: 0.5s;
	opacity: 0.8;

  }
  .prod-hed span{
	font-size: 12px;
  }
  .prod-list-f1:hover .nxt-arrow-product {
	left: 10px;
	filter: invert();
  }
  

  .renqmain1 {
    margin: 0;
    position: fixed;
    top: 50%;
    bottom: 50%;
    right: 0px;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-55%, -10%);
    z-index: 1000;
    background-color: transparent;
}

.renqmain1-bt{
    padding: 20%;
    border-radius: 0px;
    background-color: #45ae49;
    color: white;
    border: solid 1px #003d00;
    border-left: 5px solid #043732;
	font-weight: bold;
}
  .promore i{
	
	width: 40px;
	height: 40px;
	background-color: #bf9c42;
	border-radius: 50px;
	padding: 9px;
	font-size: 20px;
	transition: 0.5s;
	border:1px solid rgba(191,156,66,0);
	cursor: pointer;
	
  }
  .promore i:hover{
	
	background-color: rgba(191,156,66,0.5);
	border:1px solid rgba(255,255,255,0.5);
	
	
  }
  .promore{
	/* display: none; */
	transition: 0.5s;
	opacity: 1;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10;
	
  }

  .prod-list-f1:hover .promore{
	/* display: block; */
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10;
	transition: 0.5s;
	opacity: 1;

  }
  
  .prod-list-f1:hover .pro-card-btn{
	background-color: #45ae49!important;
	color: white;
	transition: 0.5s;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.36);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.36);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.36);
	color: #fff;
  }
  .prod-list-f1:hover .flower-img-1 {
	/* width: 110%; */
	text-align: center;
	transform: scale(1.5)!important;
	
  }
  .prod-list-f1 {
	border: 0px solid #d7d4d4;
	position: relative;
	border-radius: 0px!important;
	/*box-shadow: 2px -1px 2px 0px rgb(13 13 13 / 12%);
	 width: 98%; */
	margin-bottom: 0px!important;
	transition: 0.3s;
	background: #fff;
  }
  /* .prod-list-f1:hover {
	background: linear-gradient(45deg, #5c5346, #5c5346);
	transition: 0.3s;
  } */

  .typewrite{
	text-decoration: none;
	font-size: 35px;
	color: #bf9c42;
	margin-left: 10px;
	font-weight: bolder;
	/* -webkit-text-stroke: 1px rgb(255, 255, 255); */
	text-shadow: 4px 4px 2px rgba(0,0,0,0.6);

  }
  .typewrite:hover{
	color:#ffffff;
  }

  .textinput{
	margin-bottom: 10px;
    background-color: #fff;
    border-color: #b2c1cf;
    padding: 12px 15px;
    border-radius: 3px;
    width: 100%;
  }
  .form-group {
	border: 1px solid #ced4da;
	padding: 5px;
	border-radius: 6px;
	width: auto;
  }
  .form-group:focus {
	color: #212529;
	  background-color: #fff;
	  border-color: #86b7fe;
	  outline: 0;
	  box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
  }
  .form-group input {
	display: inline-block;
	width: auto;
	border: none;
  }
  .form-group input:focus {
	box-shadow: none;
  }
  .getwnqbut{
	position: absolute;
	  right: 5%;
	  bottom: 10%;
	  background-color: #45ae49;
	  padding: 10px 20px;
	  color: white;
	  text-decoration: none;
	  transform: 0.5s;
	  border: 0px;
  }
  .getwnqbut:hover{
	position: absolute;
	  right: 5%;
	  bottom: 10%;
	  background-color: #043732;
	  padding: 10px 20px;
	  color: #ffffff;
	  text-decoration: none;
	  transform: 0.5s;
	  border: 0px;
	 
  }

  .margin-bottom{
	margin-bottom: 24px;
  }
  .margin-bottom-small{
	margin-bottom: 16px;
  }
  .txt-rotate{
	font-size: 16px;
	font-weight: bold;
  }

  